Page MenuHomePhabricator

Advanced search UI namespace selection looks slighlty broken with Monobook skin
Closed, ResolvedPublic

Description

Go to https://www.mediawiki.org/w/index.php?search=&title=Special%3ASearch&useskin=monobook and see the namspace selection box underneath the search parameters.

Monobook

Vector

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 22 2017, 11:04 AM
Lea_WMDE moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Nov 28 2017, 1:44 PM

Change 394971 had a related patch set uploaded (by Andrew-WMDE; owner: Andrew-WMDE):
[mediawiki/extensions/AdvancedSearch@master] Fix UI namespace selection on Monobook skin

https://gerrit.wikimedia.org/r/394971

Change 394971 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Fix UI namespace selection on Monobook skin

https://gerrit.wikimedia.org/r/394971

Addshore closed this task as Resolved.Dec 5 2017, 9:04 AM
Lea_WMDE moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 3:33 PM